{
    "@metadata": "{\"authors\": []}",
    "prefs-vector-enable-vector-1-help": "O2r t1e n2t f1w y3s, w0e w2l b0e g7y u6g t1e V4r s2n. L4y V4r w2l a3w y1u t0o v2w t1e o1d v5n o0f V4r (a0s o0f D6r 2019). T0o l3n m2e a3t t1e u5s, g0o t0o o1r [[mw:Reading/Web/Desktop_Improvements|p5t p2e]].",
    "prefs-vector-enable-vector-1-label": "U1e L4y V4r",
    "skinname-vector": "V4r",
    "vector-action-addsection": "A1d t3c",
    "vector-action-delete": "D4e",
    "vector-action-move": "M2e",
    "vector-action-protect": "P5t",
    "vector-action-toggle-sidebar": "T4e s5r",
    "vector-action-undelete": "U6e",
    "vector-action-unprotect": "C4e p8n",
    "vector-jumptonavigation": "J2p t0o n8n",
    "vector-jumptosearch": "J2p t0o s4h",
    "vector-more-actions": "M2e",
    "vector-opt-out": "S4h t0o o1d l2k",
    "vector-opt-out-tooltip": "C4e y2r s6s t0o g0o b2k t0o t1e o1d l2k o0f t1e s2n (l4y V4r)",
    "vector-skin-desc": "M4n v5n o0f M6k w2h f3h l2k a1d m2y u7y i10s",
    "vector-view-create": "C4e",
    "vector-view-edit": "E2t",
    "vector-view-history": "V2w h5y",
    "vector-view-view": "R2d",
    "vector-view-viewsource": "V2w s4e",
    "vector.css": "/* A1l C1S h2e w2l b0e l4d f1r u3s o0f t1e V4r s2n */",
    "vector.js": "/* A1l J8t h2e w2l b0e l4d f1r u3s o0f t1e V4r s2n */"
}